org.vertx.java.deploy.impl.java

## Class PackageHelper

- java.lang.Object
- - org.vertx.java.deploy.impl.java.PackageHelper

    public class PackageHelper
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`PackageHelper(java.lang.ClassLoader classLoader)`

### Method Summary

Methods
`java.util.List<javax.tools.JavaFileObject>` `find(java.lang.String packageName)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PackageHelper

    public PackageHelper(java.lang.ClassLoader classLoader)

### Method Detail

#### find

    public java.util.List<javax.tools.JavaFileObject> find(java.lang.String packageName)
                                                    throws java.io.IOException

Throws:
  `java.io.IOException`